/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions {
    width: 10px;
}
.clear {
    clear: both;
}
.c_footer {
    padding-right: 10px;
    text-align: right;
}
.dnntitle {
    padding-left: 10px;
}
.c_contentpane {
    text-align: left;
    padding: 2px 5px 0px 5px;
}
.ModuleTitle_MenuContainer {
    width: 100px!important;
}

.Container-H1 {
    margin-bottom: 0;
}
.Container-H1 .dnntitle {
    padding: 0px;
    text-align: center;
}
.Container-H1 .dnntitle h1{
    margin: 20px auto;
    text-transform: uppercase;
    padding-bottom: 7px;
    font-weight: 700;
    position: relative;
    width: fit-content;
}
.Container-H1 .dnntitle h1::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    border-radius: 2px;
    background-color: var(--main-color);
    transform: scaleX(.5);
    transition: all var(--main-time) var(--transition-style)
}
.Container-H1 .dnntitle h1:hover::before {
    transform: scaleX(1)
}

.Container-H1 .contentmain {}
.Container-H1 .contentpane {
    text-align: center;
    vertical-align: top;
    clear: both;
}




.Container-H2 {
    margin-bottom: 0;
}
.Container-H2 .dnntitle {
    padding: 0px;
    text-align: center;
}
.Container-H2 .dnntitle h2{
    margin: 20px auto;
    text-transform: uppercase;
    padding-bottom: 7px;
    font-weight: 700;
    position: relative;
    width: fit-content;
}
.Container-H2 .dnntitle h2::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    border-radius: 2px;
    background-color: var(--main-color);
    transform: scaleX(.5);
    transition: all var(--main-time) var(--transition-style)
}
.Container-H2 .dnntitle h2:hover::before {
    transform: scaleX(1)
}

.Container-H2 .contentmain {}
.Container-H2 .contentpane {
    text-align: center;
    vertical-align: top;
    clear: both;
}



.Container-H3 {
    margin-bottom: 0;
}
.Container-H3 .dnntitle {
    padding: 0px;
    text-align: center;
}
.Container-H3 .dnntitle h3{
    margin: 20px auto;
    text-transform: uppercase;
    padding-bottom: 7px;
    font-weight: 700;
    position: relative;
    width: fit-content;
}
.Container-H3 .dnntitle h3::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    border-radius: 2px;
    background-color: var(--main-color);
    transform: scaleX(.5);
    transition: all var(--main-time) var(--transition-style)
}
.Container-H3 .dnntitle h3:hover::before {
    transform: scaleX(1)
}
.Container-H3 .contentmain {}
.Container-H3 .contentpane {
    text-align: center;
    vertical-align: top;
    clear: both;
}




.Container-H4 {
    margin-bottom: 0;
}
.Container-H4 .dnntitle {
    padding: 0px;
    text-align: center;
}
.Container-H4 .dnntitle h4{
    margin: 20px auto;
    text-transform: uppercase;
    padding-bottom: 7px;
    font-weight: 700;
    position: relative;
    width: fit-content;
}
.Container-H4 .dnntitle h4::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    border-radius: 2px;
    background-color: var(--main-color);
    transform: scaleX(.5);
    transition: all var(--main-time) var(--transition-style)
}
.Container-H4 .dnntitle h4:hover::before {
    transform: scaleX(1)
}

.Container-H4 .contentmain {}
.Container-H4 .contentpane {
    text-align: center;
    vertical-align: top;
    clear: both;
}


.Container-H5 {
    margin-bottom: 0;
}
.Container-H5 .dnntitle {
    padding: 0px;
    text-align: center;
}
.Container-H5 .dnntitle h5{
    margin: 20px auto;
    text-transform: uppercase;
    padding-bottom: 7px;
    font-weight: 700;
    position: relative;
    width: fit-content;
}
.Container-H5 .dnntitle h5::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    border-radius: 2px;
    background-color: var(--main-color);
    transform: scaleX(.5);
    transition: all var(--main-time) var(--transition-style)
}
.Container-H5 .dnntitle h5:hover::before {
    transform: scaleX(1)
}

.Container-H5 .contentmain {}
.Container-H5 .contentpane {
    text-align: center;
    vertical-align: top;
    clear: both;
}



.Container-H6 {
    margin-bottom: 0;
}
.Container-H6 .dnntitle {
    padding: 0px;
    text-align: center;
}
.Container-H6 .dnntitle h6{
    margin: 20px auto;
    text-transform: uppercase;
    padding-bottom: 7px;
    font-weight: 700;
    position: relative;
    width: fit-content;
}
.Container-H6 .dnntitle h6::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    border-radius: 2px;
    background-color: var(--main-color);
    transform: scaleX(.5);
    transition: all var(--main-time) var(--transition-style)
}
.Container-H6 .dnntitle h6:hover::before {
    transform: scaleX(1)
}

.Container-H6 .contentmain {}
.Container-H6 .contentpane {
    text-align: center;
    vertical-align: top;
    clear: both;
}